@charset 'utf-8';
/*关于服务*/
h4.style01{
    background-color: #ebf7ff;
    margin: 30px 0;
}
h4.style01 span{
    display: inline-block;
    padding: 12px 20px;
    background-color: #0071be;
    color: #ffffff;
    font-weight: 400;
    font-size: 21px;
    line-height: 1.2;
}
.sp_detail_menu{
    display: none;
}
.service_txt{
    margin-bottom: 30px;
}
.service_img{
    margin-bottom: 40px;
    line-height: 0;
    font-size: 0;
}
.service_img img{
    width: 100%;
}
.service_row01,
.service_row02{
    margin-bottom: 40px;
}
.service_row01 .fl,
.service_row02 .fr{
    width: 47%;
    text-align: justify;
}
.service_row01 .fr,
.service_row02 .fl{
    width: 50%;
}
.service_row01 .fr img{
    display: block;
}
.service_row01 .fl dl dt,
.service_row02 .fr dl dt{
    color: #0071be;
    font-size: 20px;
    padding: 14px 0 22px 20px;
    line-height: 1.4;
    background: url("../img/icon/triangle_bg_icon03.png") no-repeat 0 0;
    margin-bottom: 30px;
    margin-top: 30px;
}
/* 网络销售 */
#s_marketing_content .detail_area{
    overflow: hidden;
}
.select_menu{
    text-align: center;
    margin-bottom: 50px;
}
.select_menu dl{
    display: inline-block;
    margin: 0 20px;
}
.select_menu dl dt{
    display: inline-block;
    margin-right: 15px;
}
.select_menu dl dd{
    display: inline-block;
}
.select_menu dl dd span{
    display: inline-block;
    width: 146px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #cccccc;
    margin: 0 3px;
    cursor: pointer;
}
.select_menu dl dd span.on{
    border: 1px solid #0071be;
    background: url("../img/icon/check_icon.png") no-repeat right top;
}
.select_menu dl dd select{
    width: 198px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #cccccc;
    text-indent: 10px;
}
.marketing_list{
    margin-right: -40px;
}
.marketing_list li{
    float: left;
    width: 538px;
    border: 1px solid #0071be;
    margin-right: 40px;
    margin-bottom: 30px;
}
.marketing_list li p{
    background-color: #0071be;
    color: #ffffff;
    padding: 0 10px;
}
.marketing_list li p span{
    display: inline-block;
    margin: 0 0 0 15px;
    line-height: 36px;
}
.marketing_list li .table_box{
    padding: 10px 25px;
}
.marketing_list li table th{
    width: 120px;
    vertical-align: top;
}
/*教育服务*/

#s_wrong_content .txt{
    margin-bottom: 20px;
}
#list .detail_ttl{
    padding-bottom: 0;
}
.img_list01{
    margin-right: -9px;
    margin-bottom: 30px;
}
.img_list01 li{
    float: left;
    border: 1px solid #6a9bc4;
    width: 365px;
    margin-right: 9px;
    margin-bottom: 14px;
}
.img_list01 li img{
    display: block;
    width: 100%;
}
.img_list02{
}
.img_list02{
    margin-right: -14px;
    margin-bottom: -14px;
}
.img_list02 li{
    float: left;
    border: 1px solid #6a9bc4;
    width: 551px;
    margin-right: 14px;
    margin-bottom: 14px;
}
.img_list02 li img{
    display: block;
    width: 100%;
}
/*404页面*/
.wrong_img{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 15px;
}
#s_wrong_content h3{
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 400;
}
.wrong_txt{
    font-size: 18px;
    text-align: center;
}
.wrong_txt #time{
    color: #ff0000;
    text-decoration: underline;
    margin: 0 2px;
}
.wrong_btn{
    display: block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    background-color: #0a70b6;
    color: #ffffff;
    text-align: center;
    margin: 50px auto;
}
.wrong_btn:hover{
    opacity: 0.8;
    filter: alpha(opacity=80);
}
@media (max-width: 1024px) {
    /*关于服务*/
    .sp_detail_menu{
        display: block;
    }
    .select_menu p {
        float: left;
        display: inline-block;
        width: 88%;
        text-align: center;
        line-height: 36px;
    }
    .select_menu a {
        float: left;
        display: block;
        width: 12%;
        padding: 5px 0;
        height: 36px;
        line-height: 36px;
    }
    .sp_detail_menu.style02{
        margin-bottom: 20px;
    }
    .sp_detail_menu.style02 .select_menu{
        background-color: #0071be;
        border: none;
    }
    .sp_detail_menu.style02 .select_menu span {
        padding-left: 0;
        background: none;
        color: #ffffff;
    }
    .sp_detail_menu.style02 .select_menu a i {
        display: block;
        width: 100%;
        height: 100%;
        border-left: 1px solid #ffffff;
        background: url(../img/company/sp/arrow_ico02.gif) no-repeat center center;
        background-size: 35%;
        text-indent: -9999px;
    }
    .sp_detail_menu.style02 .link_nav li a span {
        text-align: center;
    }

    #c_factory_content .factory_img {
        margin-bottom: 10px;
    }
    .link_nav {
        display: none;
        padding-left: 0;
        position: absolute;
        border-left: 1px solid #bfbfbf;
        border-right: 1px solid #bfbfbf;
        width: 79.5%;
        background-color: #ffffff;
    }
    .link_nav li {
        border-bottom: 1px solid #bfbfbf;
        text-align: center;
        font-size: 15px;
        letter-spacing: 0;
    }
    .link_nav li a {
        display: block;
    }
    h4.style01 span{
        font-size: 16px;
    }
    .service_row01,
    .service_row02 {
        margin-bottom: 20px;
    }
    .service_row01 .fl,
    .service_row02 .fr {
        float: none;
        width: 100%;
    }
    .service_row01 .fr,
    .service_row02 .fl {
         float: none;
         width: 100%;
     }
    .service_row01 .fr img,
    .service_row02 .fl img {
        width: 100%;
    }
    .service_txt {
        font-size: 12px;
        margin-bottom: 20px;
    }
    .service_img {
        margin-bottom: 20px;
    }
    .service_row01 .fl dl dt,
    .service_row02 .fr dl dt {
        font-size: 16px;
        margin-bottom: 20px;
        margin-top: 0;
    }
    .service_row01 .fl dl dd,
    .service_row02 .fr dl dd {
        font-size: 12px;
        margin-bottom: 20px;
    }
    /* 销售网络 */
    .select_menu {
        margin-bottom: 30px;
    }
    .select_menu dl {
        display: block;
        margin: 0 auto 20px 0;
        font-size: 14px;
    }
    .select_menu dl dt {
         margin-right: 10px;
        width: 90px;
        text-align: left;
    }
    .select_menu dl dd span {
        display: inline-block;
        width: 89px;
        height: 38px;
        line-height: 38px;
        border: 1px solid #cccccc;
        margin: 0;
        cursor: pointer;
    }
    .select_menu dl dd span.on {
        background-size: 23% auto;
    }
    .select_menu dl dd select {
        width: 183px;
    }
    .marketing_list{
        margin-right: 0;
        margin-bottom: -20px;
    }
    .marketing_list li {
        float: none;
        width: 100%;
        height: auto !important;
        margin-right: 0;
        margin-bottom: 20px;
        font-size: 12px;
    }
    .marketing_list li .table_box {
        padding: 5px 10px;
    }
    .marketing_list li table th {
        width: 93px;
    }
    /*教育服务*/
    .img_list01,
    .img_list02{
        margin-bottom: 20px;
    }
    .img_list01 li,
    .img_list02 li{
        float: none;
        border: 1px solid #6a9bc4;
        width: 100%;
        margin-right: 0;
    }
    #s_trainning_content .txt{
        font-size: 12px;
    }
    /*404页面*/
    .wrong_img{
    margin-top: 0;
    }
    .wrong_img img{
    width: 90%;
    }
    #s_wrong_content h3 {
    font-size: 22px;
    }
    .wrong_txt {
    font-size: 15px;
    }
    .wrong_btn {
    margin: 30px auto;
    }
}
